@charset "utf-8";

body {
	background:url(../images/bg.jpg) #FFF repeat-x left top;
}

body.eng {
	font-family:Arial, Helvetica, sans-serif;
}

#wrapper {
	margin:0 auto;
	text-align:center;
}
#wrapper a {
	text-decoration:none;
	color:#4a4499;
}
#wrapper a:hover {
	color:#C39;
	text-decoration:underline;
}

/**************************
 ヘッダー設定
**************************/

#header {
	background:url(../images/header.jpg) no-repeat;
	width:1100px;
	height:224px;
	margin:0 auto;
	text-align:center;
}
body.eng #header {
	background:url(../images/header_eng.jpg) no-repeat;
}

#header p a {
	width:127px;
	height:0px;
	padding-top:35px;
	overflow:hidden;
	display:block;
	position:relative;
	left:81px;
	top:10px;
}
body.eng #header p a {
	width:225px;
}

#header h1 a {
	width:560px;
	height:0px;
	padding-top:57px;
	overflow:hidden;
	display:block;
	position:relative;
	left:93px;
	top:75px;
}
body.eng #header h1 a {
	width:680px;
	height:0px;
	padding-top:35px;
}


#header ul {
	float:right;
	margin:-30px -40px 0 0px;
}

#header ul li {
	float:left;
	font-size:12px;
	margin:0 26px 0 0;
	font-family:Arial, Helvetica, sans-serif;
        border-left:2px dotted #FFF;

}
#header ul li a {
	color:#FFF;
        padding-left:20px;
}
#header ul li a:hover {
	color:#FFF;
	text-decoration:underline;
}

#header .last{
        border-right:2px dotted #FFF;
        padding-right:20px;

}


body.eng #header ul {
	float:right;
	margin:-30px 50px 0 0px;
}

body.eng #header ul li {
	float:left;
	font-size:12px;
	margin:0 26px 0 0;
	font-family:Arial, Helvetica, sans-serif;
        border-left:2px dotted #FFF;

}
body.eng #header ul li a {
	color:#FFF;
        padding-left:20px;
}
body.eng #header ul li a:hover {
	color:#FFF;
	text-decoration:underline;
}

body.eng #header .last{
        border-right:2px dotted #FFF;
        padding-right:20px;

}

/**************************
 メニュー設定
**************************/

#menu {
	/*background:url(../images/menu.jpg) no-repeat left top;*/
	height:39px;
	clear:both;
	margin:0 auto;
	width:1100px;
}
body.eng #menu {
	height:39px;
	clear:both;
	margin:0 auto;
	width:1100px;
}

#menu ul {
	width:940px;
	padding:0 40px;
	height:39px;
	/*margin:auto;*/

}

#menu ul li {
	float:left;
}
#menu ul li a {
	/*background:url(../images/menu.jpg) no-repeat left top;*/
	/*width:118px;*/
	height:29px;
	padding-top:10px;
        padding-left:10px;
        padding-right:10px;
	overflow:hidden;
	display:block;
        border-left:1px solid #a9a9a9;
	color:#FFF;
	font-size:1.1em;
}

#menu .last{
        border-right:1px solid #a9a9a9;

}

#menu ul li a:hover {
	color:#6495ed;
	text-decoration: none;

}

body.eng #menu ul {
	width:940px;
	padding:0 80px;
	height:39px;
	/*margin:auto;*/

}

body.eng #menu ul li {
	float:left;
}

body.eng #menu ul li a {
	height:29px;
	padding-top:10px;
        padding-left:10px;
        padding-right:10px;
	overflow:hidden;
	display:block;
        border-left:1px solid #a9a9a9;
	color:#FFF;
	font-size:1.1em;
}

body.eng #menu .last{
        border-right:1px solid #a9a9a9;

}

body.eng #menu ul li a:hover {
	color:#6495ed;
	text-decoration: none;

}

/*#menu ul li.home a {
	background-position:-80px top;
}
#menu ul li.home a:hover {
	background-position:-80px -39px;
}

#menu ul li.intro a {
	background-position:-198px top;
}
#menu ul li.intro a:hover {
	background-position:-198px -39px;
}

#menu ul li.rkcs a {
	background-position:-316px top;
	width:235px;
}
#menu ul li.rkcs a:hover {
	background-position:-316px -39px;
}

#menu ul li.divisions a {
	background-position:-551px top;
}
#menu ul li.divisions a:hover {
	background-position:-551px -39px;
}

#menu ul li.lecture a {
	background-position:-669px top;
	width:116px;
}
#menu ul li.lecture a:hover {
	background-position:-669px -39px;
}

#menu ul li.archive a {
	background-position:-785px top;
}
#menu ul li.archive a:hover {
	background-position:-785px -39px;
	
}

#menu ul li.contact a {
	background-position:-903px top;
	width:117px;
}
#menu ul li.contact a:hover {
	background-position:-903px -39px;
}*/




/*body.eng #menu ul li.home a {
	background-position:-80px top;
}
body.eng #menu ul li.home a:hover {
	background-position:-80px -39px;
}
body.eng #menu ul li.aboutus a {
	background-position:-198px top;
}
body.eng #menu ul li.aboutus a:hover {
	background-position:-198px -39px;
}
body.eng #menu ul li.staff a {
	background-position:-316px top;
}
body.eng #menu ul li.staff a:hover {
	background-position:-316px -39px;
}
body.eng #menu ul li.divisions a {
	background-position:-434px top;
}
body.eng #menu ul li.divisions a:hover {
	background-position:-434px -39px;
}
body.eng #menu ul li.rkcs a {
	background-position:-552px top;
	width:468px;
}
body.eng #menu ul li.rkcs a:hover {
	background-position:-552px -39px;
}*/

/**************************
 メイン設定
**************************/
#main {
	width:940px;
	padding:10px 0;
	margin:0 auto;
	background:#FFF;
}
#breadcrumb {
	font-size:90%;
	text-align:left;
	margin:0 0 10px 0;
	padding:5px;
	background:#EEE;
}

/**************************
 トップページ設定
**************************/

#message {
	text-align:left;
	margin:20px 0;
}

#news {
	width:616px;
	float:left;
}
#news h2 {
	background:url(../images/news/title.jpg) no-repeat left top;
	width:616px;
	height:0px;
	padding-top:37px;
	margin:0 0 10px 0;
	overflow:hidden;
}




#news ul {
	margin:0 0 20px 5px;
	list-style-type:none;
	clear:both;
	text-align:left;
}
#news ul li {
	background:url(../images/news/arrow.png) no-repeat left 3px;
	padding:0 0 0 15px;
	margin:0 0 15px 0;
	text-align:left;
}

#news p#backnumber a {
	background:url(../images/news/backnumber.jpg) no-repeat left top;
	width:616px;
	height:0px;
	padding-top:25px;
	overflow:hidden;
	display:block;
}

body.eng #news {
	width:616px;
	float:left;
}
body.eng #news h2 {
	background:url(../images/news/title_eng.jpg) no-repeat left top;
	width:616px;
	height:0px;
	padding-top:37px;
	margin:0 0 10px 0;
	overflow:hidden;
}

body.eng #news ul {
	margin:0 0 20px 5px;
	list-style-type:none;
	clear:both;
	text-align:left;
}
body.eng #news ul li {
	background:url(../images/news/arrow.png) no-repeat left 3px;
	padding:0 0 0 15px;
	margin:0 0 15px 0;
	text-align:left;
}

body.eng #news p#backnumber a {
	background:url(../images/news/backnumber_eng.jpg) no-repeat left top;
	width:616px;
	height:0px;
	padding-top:25px;
	overflow:hidden;
	display:block;
}

#sidebar {
	float:right;
}

#sidebar #sitemap {
}

#sidebar #sitemap h2 {
	background:url(../images/sitemap.jpg) no-repeat left top;
	width:288px;
	height:0px;
	padding-top:22px;
	overflow:hidden;
	display:block;
}

#sidebar #sitemap dl {
	text-align:left;
	margin:5px;
	width:288px;
	overflow:hidden;
}

#sidebar #sitemap dl dt {
	font-weight:bold;
}
#sidebar #sitemap dl dd {
	margin:5px 0 15px 10px;
	font-size:12px;
}

/**************************
 バナーエリア設定
**************************/

#sidebar #banner ul {
	text-align:left;
	margin:5px;
}

#sidebar #banner ul li {
	text-align:left;
	margin:0 0 15px 0;
}

/**************************
 フッター設定
**************************/
#footer {
	background:url(../images/footer.jpg) repeat-x left bottom;
	height:81px;
	clear:both;
	overflow:hidden;
	padding-top:30px;
}
#footer p {
	margin:0 auto;
	color:#333;
	font-size:12px;
}